<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="data.bob" mcc="232" mnc="11" apn="bob.at" user="data@bob.at" server="" password="ppp" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,hipri,dun" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="data.bob MMS" mcc="232" mnc="11" apn="mms.bob.at" user="data@bob.at" server="" password="ppp" proxy="" port="" mmsproxy="194.48.124.7" mmsport="8001" mmsc="http://mmsc.bob.at" type="mms" authtype="3"/>
  <apn carrier="ims" mcc="232" mnc="11" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="UT" mcc="232" mnc="11" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="A1" mcc="232" mnc="11" apn="bob.at" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
